/* Reihenfolge der css-Dateien:
##normalize.css
##main.css
##styles mit blue.css
##responsive
##superslides.css*/

/* aus styles.css */
@charset "UTF-8";
/* Fonts */
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}



/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}




/* ##normalize.css */
/*! normalize.css v1.1.1 | MIT License | git.io/normalize */
/* =
   HTML5 display definitions
   = */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

[hidden] {
    display: none;
}
html {
    background: #fff; /* 1 */
    color: #000; /* 2 */
    font-size: 100%; /* 3 */
    -webkit-text-size-adjust: 100%; /* 4 */
    -ms-text-size-adjust: 100%; /* 4 */
}
html,
button,
input,
select,
textarea {
    font-family: 'Open Sans', sans-serif;
}
body {
    margin: 0;
}
a:focus {
    outline: thin dotted;
}
a:active,
a:hover {
    outline: 0;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}
h3 {
    font-size: 1.17em;
    margin: 1em 0;
}
h4 {
    font-size: 1em;
    margin: 1.33em 0;
}
h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}
h6 {
    font-size: 0.67em;
    margin: 2.33em 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}
mark {
    background: #ff0;
    color: #000;
}
p,
pre {
    margin: 1em 0;
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before,
q:after {
    content: '';
    content: none;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
dl,
menu,
ol,
ul {
    margin: 1em 0;
}
dd {
    margin: 0 0 0 40px;
}
menu,
ol,
ul {
    padding: 0 0 0 40px;
}
nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}
img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}
button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}
button,
input {
    line-height: normal;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}
button[disabled],
html input[disabled] {
    cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}
input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ##main.css */
/*
 * HTML5 Boilerplate
 *
 */
html,
button,
input,
select,
textarea {
    color: #222;
}
body {
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
img {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}
@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ##styles.css */

::selection {
	background-color: #4cddf3;
	color: #fff;
}
html, body {
	background: #fff;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
ul { padding-left: 0; list-style: none; }
ul li { margin-bottom: 1em; }

/* JumpMenu Styles */
.jump-menu{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
}
.jump-selector{
	border-radius: 0;
	background: url("../img/menu-icon-blk.png") no-repeat;
	position: absolute;
	width: 50px;
	height: 75px;
	top: 0;
	right: 0;
	border: none;
	-webkit-appearance: none;
	padding-right: 50px;
	cursor: pointer;
}

.welcome{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 26px;
	letter-spacing: 3px;
	text-transform: none;
}
#home-fullWidth div,#home div{
	position: relative;
	width: 100%;
	height: 100%;
}
#home-fullWidth{
	height: 700px;
}
.slider-controls{
	opacity: 0;
	padding: 0;
	margin: 0;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.slider-controls li{list-style: none;}
#home-fullWidth div:hover .slider-controls,#home div:hover .slider-controls{
	opacity: 1;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.slider-controls li a{
		position: absolute;
		z-index: 25;
		top: 44%;
		width: 81px;
		height: 80px;
		cursor: pointer;
}
.s-next{
	background: url("../img/s-next.png");
	margin-right: 70px;
	right: 0;
	opacity: 0.3;
}
.s-prev{
	background: url("../img/s-prev.png");
	margin-left: 70px;
	left: 0;
	opacity: 0.3;
}
.s-next:hover, .s-prev:hover{opacity: 1;}

/* Pre-load */
#home{ height:100%;}
#bannerscollection_zoominout_opportune{height:100%; width:100%;}
.wrapperSlider #bannerscollection_zoominout_opportune{ height:auto; width:auto;}

#homer:hover .bannerControls{opacity: 1;}
.banner-info{
	position: absolute;
	width: 100%;
	z-index: 10;
	top: 0;
	left: 0;
	text-align: center;
}
.header{
	width: 100%;
	height: 75px;
	background: #fff;
	/*background-color: rgba(255,255,255,0.85);*/
	position: absolute;
	z-index: 75;
}
.clear{clear: both;}
.menu{
	float: right;
	margin-right: 68px;
}
.menu ul{list-style: none; padding: 0; height: 75px; margin: 0;}
.menu ul li{
	float: left;
	line-height: 75px;
	padding: 0 22px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.menu a{
	text-decoration: none;
	color: #414141;
	
	/*-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/
}.menu a:hover{
	color: #4cddf3;
	
/*	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/
}
#nav .current a {color: #4cddf3 !important;}
h1 {
	color: #000;
	font-family: "Montserrat";
	font-size: 23px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	display: inline;
	}
.logo{
	float: left;
	color: #000;
	font-family: "Montserrat";
	font-size: 23px;
	font-weight: 400;
	/*text-transform: uppercase;*/
	line-height: 75px;
	margin-left: 68px;
}
.logo a{
	color: #000;
	font-weight: 400;
	text-decoration: none;
}
.logo span{
	position: relative;
	float: left;
	width: 20px;
	height: 20px;
	background: #4cddf3;
	background: rgba(76,221,243,0.5);
	margin: 26px 7px 0 0;
}
.logo span span{
	position: absolute;
	width: 10px;
	height: 10px;
	background: #4cddf3;
	bottom: 0;
	left: 0;
}
.main-title .second-title{
	font-size: 16px;
	font-family: 'Open Sans', sans-serif !important;
	width: 680px;
	text-transform: none;
	margin: auto;
	font-weight: 700;
}
strong {font-weight: 700; text-transform: uppercase; }
.buy-logo{
	width: 135px;
	margin: 40px auto 0;
	height: auto;
	z-index: 10;
	position: relative;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	padding: 11px 25px 11px;
	cursor: pointer;
	border: 2px solid #4cddf3;
	border-radius: 2px;
	letter-spacing: 2px;
	pointer-events: auto;

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.buy-logo:hover{border: 2px solid #fff !important;}

.slider-logo a, .buy-logo a{text-decoration: none; color: #fff;}
.main-title-wrapper{
	height: 100%;
	max-height: 1000px;
	position: absolute;
	top: 0px;
	width: 100%;
}
.main-title{
	color: #fff;
	height: 390px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	margin-top:-176px;
	width: 100%;
	pointer-events: none;
	text-align: center;
	z-index:10;
}
.main-title.title-fullWidth{top: 174px; margin-top: 0;}
.main-title a{text-decoration: none;}
.main-title .spacer{width: 60px; margin: 30px auto 40px;}
.title-container{
	width: 100%;
	margin: 0 auto;
}
.main-title ul{
	list-style: none;
	padding: 0;
	margin: 10px 0 0;
	position:relative;
	height: 100px;
	font-size: 50px;
	font-weight: 300;
	text-align: center;
	font-family:  "Brandon Grot W01 Bold",'Montserrat', sans-serif; ,"Helvetica Neue",Helvetica,Arial,sans-serif;
	letter-spacing: 5px;
	text-transform: uppercase;
	z-index: 100;
}
.main-title ul li{
	width: 100%;
	text-align: center;
	position: absolute;
	opacity: 0;
	top: 40px;
	line-height: 100px;
	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease; /* Safari and Chrome */
}
.main-title li.t-current{
	opacity: 1;
	top: 0;
	
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease; /* Safari and Chrome */
}


.content{position: relative;}
.dark{background: #f7f7f7; padding-bottom: 25px;}
/*.menu-top{margin-top: 75px;}*/

.title{
	font-weight: 300;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
.title.one{color: #404141; font-size: 37px; letter-spacing: 5px; padding: 120px 0 30px; text-transform: uppercase;}
h2 {
	font-weight: 300;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: #404141; font-size: 37px; letter-spacing: 5px; padding: 30px 0 10px; text-transform: uppercase;
	margin-top: 0px;
}
.title.two{color: #757575; font-size: 17px; font-family: 'Open Sans', sans-serif; width: 680px; margin: 50px auto;}

.light{background: #fff; position: relative;}
/*.dark:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 30px solid #f7f7f7;
	border-bottom: 0px solid transparent !important;
	border-right: 30px solid transparent !important;
	border-left: 30px solid transparent !important;
	left: 50%;
	bottom: -28px;
	margin-left: -29px;
	z-index: 10;
}*/
.full{
	width: 1180px;
	position: relative;
	margin: auto;
}
.half{
	width: 500px;
	float: left;
	padding: 30px 55px 70px 35px;
}
.half:last-child{padding: 30px 35px 120px 55px;}
.title-one, .title-full-one{
	font-weight: 400;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #d7d9da;
	text-transform: uppercase;
}
h3 {
font-weight: 400;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #d7d9da;
	text-transform: uppercase;
}
.title-two, .title-full-two{
	font-weight: 300;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	color: #434343;
	padding-bottom: 50px;
	margin-top: 10px;
}
h4 {
	font-weight: 300;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	color: #434343;
	padding-bottom: 10px;
	margin-top: 10px;
}
.title-full-one{padding-top: 80px;}
.half-content{
	color: #888888;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
}
.half-content-italic{
	color: #434343;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	font-weight: 400;
	font-style: italic;
	margin-bottom: 40px;
}
.half-content-underline{
	text-decoration: underline;
}
.half-content-small{
	color: #888888;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
.half-content a{color: #4cddf3; text-decoration: none; font-weight: 700;}
.half-content-small a{color: #4cddf3; text-decoration: none; font-weight: 400;}
.half-content span {font-weight: 700;}
.half-content-small span {font-weight: 700;}
.leftspace {
	margin-left: 4em;
	margin-bottom: 1em;
}
.leftspace2 {
	margin-left: 1.5em;
	margin-bottom: 1em;
}

.spacer{
	width: 100px;
	height: 2px;
	background: #4cddf3;
	margin: auto;
}

.avatar{
	width: 100px;
	float: left;
	margin-right: 20px;
}
.avatar img{border-radius: 50%;}
.comment{
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #acacac;
}
.comment span{color: #474747; font-weight: 700;}
.footer-container{
	padding: 0px 0 60px;
	width: 1180px;
	margin: auto;
	overflow: auto;
	color: #a8a8a8;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
}
.footer-container span{font-size: 13px;}
.foot-third{
	float: left;
	width: 365px;
	padding: 0 0 0 28px;
	line-height: 25px;
}
.foot-third a{color: #4cddf3; text-decoration: none;}

.f-title-one{
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #d7d9da;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.title-one, .title-full-one{
	font-weight: 400;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #d7d9da;
	text-transform: uppercase;
}
.f-title-two{
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	color: #434343;
	margin-bottom: 45px;
}
.f-data{
	color: #3f3f3f;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	line-height: 30px;
}
.f-data span{color: #a8a8a8; padding-left: 15px;}
.f-data.adress2 span{padding-left: 112px;}
.f-data.phone span{padding-left: 28px;}
.f-data.e-mail span{padding-left: 38px;}
.f-data.e-mail span a {color: #a8a8a8;text-decoration: none; }
.f-data.hour-2 span{padding-left: 63px;}
.f-data.hour-3 span{padding-left: 57px;}
.f-data img{margin-right: 10px;}
.no-top{padding-top:0 !important;}
.f-bottom{margin-bottom: 115px !important;}

/* Form */
.error{ font-size:13px;}

.formSent, .formError {
	display: none;
}
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
}
.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-error {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
.bay {
	overflow: hidden;
	background-color: transparent;
}
.form-horizontal .control-group {margin-bottom: 10px;}
.peThemeContactForm .controls .span9 {
	width: 97%!important;
	border: none;
	outline: none;
	padding: 11px;
	font-weight: 300;
	font-size: 13px;
	color: #a8a8a8;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	background: #f0f0f0;
	}
/*.foot-third:last-child {padding-left: 0;}*/
.controls.send-btn{
	background: none;
}
.controls textarea{height: 100px;}
.contour-btn {
	width: 100%;
	font-size: 14px;
	line-height: 26px;
	font-weight: 300;
	display: inline-block;
	color: #fff;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	padding: 3px 30px;
	border-radius: 3px;
	background: #4cddf3;
	border: none;
	
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.contour-btn:hover {
	color: #4cddf3;
	background: #f7f7f7 !important;
	
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

/* Map */
#maps {
	width: 100%;
	height: 500px;
	position: absolute;
	overflow: hidden;
}
.map-content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.inner-map {
	width: 100%;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
}

/* Scroll Up */
.scrollup {
	z-index: 500;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	opacity: 0.8;
	position: fixed;
	bottom: 50px;
	right: 40px;
	display: none;
	background: /*url('img/scroll-up.png') no-repeat*/ #4ad8ed;
	color: #fff;
	line-height: 55px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
}
/* Social Footer */
.socialFooter{
	 position:relative;
	 background:#fff;
	 margin-top:500px;
	 width:100%;
	 height:201px;
}
.social-icons{
	width:71px;
	margin: 0px auto 35px;
	padding-top:50px;
}
.socialFooter .social-icons .social{
/*	float: right;
	right: 50%;
	position: relative;*/
}
.socialFooter .social-icons .social div{
	width: 51px;
	height: 51px;
	overflow: hidden;
	background: url("../img/social-footer.png");
	float: left;
	margin: 0 10px;
}.socialFooter .social-icons .social div:hover{opacity: 0.7;}
.socialFooter .social-icons .social .face{ background-position: right bottom;}
.socialFooter .social-icons .social .twitt{ background-position: left bottom;}
.socialFooter .social-icons .social .plus{ background-position: -51px bottom;}
.socialFooter .copy{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	color: #aaa;
	font-size: 13px;
	margin-top:35px;
}
.socialFooter .copy a{color: #4cddf3; text-decoration: none;}

/* Jump Menu */
#nav2
	{
		display:none;
		width: 60em; /* 1000 */
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		position: absolute;
		top: 25%;
		left: 50%;
		margin-left: -30em; /* 30 480 */
	}

	#nav2 > a
	{
		display: none;
	}

	#nav2 li
	{
		position: relative;
	}
		#nav2 li a
		{
			color: #999;
			display: block;
			text-decoration:none;
			text-transform:uppercase;
		}
		/*#nav2 li a:active
		{
			background-color: #c00 !important;
		}*/

	#nav2 span:after
	{
		width: 0;
		height: 0;
		border: 0.313em solid transparent; /* 5 */
		border-bottom: none;
		border-top-color: #efa585;
		content: '';
		vertical-align: middle;
		display: inline-block;
		position: relative;
		right: -0.313em; /* 5 */
	}

	/* first level */

	#nav2 > ul
	{
		height: 3.75em; /* 60 */
		background-color: #f5f5f5;
		padding:0;
	}
		#nav2 > ul > li
		{
			width: 25%;
			height: 100%;
			float: left;
		}
			#nav2 > ul > li > a
			{
				height: 100%;
				font-size: 1.5em; /* 24 */
				line-height: 2.5em; /* 60 (24) */
				text-align: center;
			}
				#nav2 > ul > li:not( :last-child ) > a
				{
					border-right: 1px solid #cc470d;
				}
				#nav2 > ul > li:hover > a,
				#nav2 > ul:not( :hover ) > li.active > a
				{
					color:#333;
				}


		/* second level */

		#nav2 li ul
		{
			background-color: #cc470d;
			display: none;
			position: absolute;
			top: 100%;
		}
			#nav2 li:hover ul
			{
				display: block;
				left: 0;
				right: 0;
			}
				#nav2 li:not( :first-child ):hover ul
				{
					left: -1px;
				}
				#nav2 li ul a
				{
					font-size: 1.25em; /* 20 */
					border-top: 1px solid #e15a1f;
					padding: 0.75em; /* 15 (20) */
				}
/*							#nav2 li ul li a:hover,
					#nav2 li ul:not( :hover ) li.active a
					{
						background-color: #e15a1f;
					}*/


@media only screen and ( max-width: 62.5em ) /* 1000 */
{
	#nav2
	{
		display:none;
		width: 100%;
		position: static;
		margin: 0;
	}
}

@media only screen and ( max-width: 974px ) /* 640 */
{
	html
	{
		font-size: 75%; /* 12 */
	}

	#nav2
	{
		display:block;
		position: relative;
		top: auto;
		left: auto;
		font-size: 75%;
	}
		#nav2 > a
		{
			width: 50px; /* 50 */
			height: 75px; /* 50 */
			text-align: left;
			text-indent: -9999px;
			position: relative;
			background:url("../img/menu-icon-blk.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
			float:right;
			cursor:pointer;
		}
/*					#nav2 > a:before,
			#nav2 > a:after
			{
				position: absolute;
				border: 2px solid #fff;
				top: 35%;
				left: 25%;
				right: 25%;
				content: '';
			}
			#nav2 > a:after
			{
				top: 60%;
			}*/

		#nav2:not( :target ) > a:first-of-type,
		#nav2:target > a:last-of-type
		{
			display: block;
		}


	/* first level */
	#nav2.active > ul{ display:block;}

	#nav2 > ul
	{
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
		margin-top:75px;
	}
		#nav2:target > ul
		{
			display: block;
		}
		#nav2 > ul > li
		{
			width: 100%;
			float: none;
		}
			#nav2 > ul > li > a
			{
				height: auto;
				text-align: left;
				padding: 0 0.833em; /* 20 (24) */
			}
				#nav2 > ul > li:not( :last-child ) > a
				{
					border-right: none;
					border-bottom: 1px dotted #999;
				}


		/* second level */

		#nav2 li ul
		{
			position: static;
			padding: 1.25em; /* 20 */
			padding-top: 0;
		}
}

.slides-navigation .next{background: transparent url("../img/s-next.png"); width:81px; height:80px; margin-right:70px; opacity:0.3}
.slides-navigation .prev{background: transparent url("../img/s-prev.png"); width:81px; height:80px; margin-left:70px; opacity:0.3}

.slides-navigation .next:hover{opacity:1}
.slides-navigation .prev:hover{opacity:1}

/* blue.css*/
.blue .prev-featured:hover,.blue .next-featured:hover,.blue .s-ico,.blue .sl-ico,.blue .progress-bar .skill-in,.blue .ch-grid,.blue .f-ico,.blue .car-prev,.blue .car-next,.blue .car-prev-2,.blue .car-next-2,.blue .scrollup,.blue .list-dot,.blue .p-two {background-color: #4cddf3;}
.blue .menu a:hover,.blue #nav .current a,.blue .f-image .f-category,.blue .t-photo .f-category,.blue .half-content a,.blue .contour-btn:hover, .blue .second-title span {color: #4cddf3 !important;}
.blue .f-image .f-category {background-position: 0 0;}
.blue .t-photo .f-category {background-position: 0 -44px;}
.blue .f-single:hover .f-info,.blue .btn-featured,.blue .spacer,.blue .folio-btn:hover,.blue .p-roll,.blue .contour-btn,.blue .folio-btn.selected,.blue .t-spacer,.blue .t-element:hover .t-data,.blue .logo span span{background: #4cddf3;}
.blue .logo span{background: #4cddf3; background: rgba(76,221,243,0.5);}
.blue .controller ul li:hover,.blue .selected,.blue .controller-2 ul li:hover,.blue .controller-3 ul li:hover{border: 2px solid #4cddf3 !important; background: #4cddf3 !important;}
.blue .buy-logo{border-color: #4cddf3;}
.blue ::selection{background-color: #4cddf3;}

/* ##responsive.css */
/* Responsive Layout */
/* Smaller than 1180 (devices and browsers) */
@media only screen and (max-width: 1180px) {
}
/* Smaller than 1180 (devices and browsers) */
@media only screen and (min-width: 976px) and (max-width: 1258px) {
	.main-title ul {font-size: 65px;}
	.full{width: 960px;}
	.half{width: 385px; padding-bottom: 100px;}
	.highlight {font-size: 75px;}
	.comment{font-size: 13px;}
	.logos{width: 900px; margin: 70px auto 220px}
	.bottom-line{width: 900px;}
	.img-spacer{width: 900px; margin-top: 190px;}
	.img-spacer img{width: 900px;}
	.img-item{top: -125px;}
	.foot-third{width: 280px;}
	.footer-container span{font-size: 13px;}
	.footer-container{width: 959px; font-size: 15px;}
	.project-content{width: 900px;}
	.project-content img{width: 900px;}
	.s-container{width: 960px;}
	.team-box{width: 960px; margin: auto;}
	.sl-element{width: 192px;}
	.team-grid{width: 574px !important;}
	.t-element:nth-child(2),.t-element:nth-child(4),.t-element:nth-child(6),.t-element:nth-child(8),.t-element:nth-child(10) {margin-right: 0;}
	.t-element{margin-bottom: 30px;}
	.menu ul li {padding: 0 15px; font-size: 13px;}
	.main-title {font-size: 60px;  height: 352px;top: 50%; margin-top:-176px;}
	.slider-controls li a {top: 41%;}
	.s-next {margin-right: 30px;}
	.s-prev {margin-left: 30px;}
	.ch-grid div span {margin: 50% 20px 0px 20px; font-size: 15px;}
	.main-title .spacer {margin: 5px auto 25px;}
	.main-title ul {margin: 0;}
	.show {width: 385px;}
	.car-prev, .car-next {top: 100px;}
	.p-category {top: 25%;}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 976px) {
	.hideme, .p-image-02, .newtr{opacity: 1;}
	.parallax .hideme-slide, .parallax .hideme-slide2{ bottom:0 !important; opacity: 1 !important;}
	.menu{display: none;}
	.slider-controls {display: none;}
	.jump-menu{display: block;}
	.main-title { height: 380px;top: 50%; margin-top:-175px;}
	.sl-element{margin-bottom: 50px;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 796px) and (max-width: 976px) {
	.main-title ul{ font-size:40px;}
	.full{width: 783px;}
	.half{float: none; margin: auto;}
	.full .half:nth-child(2) {padding: 0px 45px 120px;}
	.f-element{width: 180px; padding-left: 10px;}
	.f-ico {margin: 0 auto;}
	.highlight{font-size: 40px;}
	.s-info{margin-bottom: 50px;}
	.logos{width: 680px; margin: 70px auto 150px}
	.img-spacer{width: 700px; margin-top: 150px;}
	.img-spacer img{width: 700px;}
	.img-item{top: -80px;}
	.footer-container {width: 700px; padding: 90px 0;}
	.foot-third {width: 320px; padding: 0 0 0 30px;}
	.foot-third:last-child {margin-top: 50px; width: 640px; padding: 0 30px;}
	.bottom-line{width: 700px;}
	.milestone-details{font-size: 15px; padding: 0px 0 100px;}
	.s-info span {font-size: 17px;}
	.sl-element{width: 200px;}
	.t-element {margin-bottom: 30px;}
	.team-grid{width: 574px !important;}
	.t-element:nth-child(2),.t-element:nth-child(4),.t-element:nth-child(6),.t-element:nth-child(8),.t-element:nth-child(10) {margin-right: 0;}
	.main-title {font-size: 50px;}
	.main-title span {top: 100px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 795px) {
	.show {width: 385px;}
	.main-title ul{ margin-top:0; height:80px;}
	.main-title .spacer{ margin:20px auto;}
	.welcome{ font-size:15px;}
	.buy-logo{ margin-top:35px;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 795px) {
	.main-title { top: 50%; margin-top:-150px;}
	.main-title ul{ font-size:25px;}
	.main-title .second-title{ font-size:14px; width:345px;}
	.slides-navigation .next{margin-right:5px;}
	.slides-navigation .prev{margin-left:5px;}
	.full{width: 466px;}
	.half{float: none; margin: auto; width: 400px; padding: 30px 40px 120px;}
	.half:first-child{padding-bottom: 0px;}
	.content .full .half{ padding-left:0; padding-right:0;}
	.next-featured{margin-left: 30px;}
	.prev-featured{margin-right: 30px;}
	.nav-featured{width: 311px;}
	.title.one{font-size: 40px; padding: 80px 40px 11px;}
	.title.two{font-size: 17px; padding: 0px 40px; width: auto;}
	.p-info{width: 400px;}
	.progress-bar{width: 400px;}
	.comment{font-size: 13px;}
	#filters{padding: 0 40px;}
	.bottom-line{width: 400px;}
	.logos{width: 400px; margin: 70px auto 50px;}
	.img-spacer{width: 400px; margin-top: 50px;}
	.img-spacer img{width: 400px;}
	.img-item {top: 10px;}
	.footer-container {width: 400px;}
	.foot-third{float: none; width: 100%; padding: 0; margin-top: 50px;}
	.foot-third:first-child{margin-top: 0;}
	.sl-element{width: 200px;}
	.t-element {float: none; margin: 30px auto 0;}
	.t-element:nth-child(2),.t-element:nth-child(4),.t-element:nth-child(6),.t-element:nth-child(8),.t-element:nth-child(10) {margin: 30px auto 0;}
	.p-image-01 {margin-left: -230px; width: 460px;}
	.p-image-01 img{width: 460px;}
	.main-title {font-size: 25px;}
	.main-title span {top: 70px;}
	.logo {font-size: 23px;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
.hideme{opacity: 1;}
.hideme-slide{opacity: 1; bottom: auto !important;}
	.main-title { height: 380px;top: 50%; margin-top:-150px;}
	.main-title ul{ font-size:21px; letter-spacing: 1px;}
	.main-title .second-title{ font-size:12px; width:320px;}
	.logo{ margin-left:20px;}
	.slides-navigation .next{background: transparent url("../img/s-next-40.png"); width:40px; height:40px; margin-right:1px; opacity:0.5}
	.slides-navigation .prev{background: transparent url("../img/s-prev-40.png"); width:40px; height:40px; margin-left:1px; opacity:0.5}
	.color-picker{ display:none;}	
	.main-title ul{ font-size:20px;}
	.main-title .second-title{ font-size:13px; width:240px;}
	.full{width: 300px;}
	.half{float: none; margin: auto; width: 300px; padding: 30px 10px 120px;}
	.half:first-child{padding-bottom: 0px;}
	.content .full .half{ padding-left:0; padding-right:0;}
	.next-featured{margin-left: 30px;}
	.prev-featured{margin-right: 30px;}
	.nav-featured{width: 292px;}
	.menu{display: none;}
	.title.one{font-size: 19px; padding: 50px 40px 50px; width: auto;}
	.title.two{font-size: 17px; padding: 0px 40px; width: auto;}
	.p-title-two{ font-size:14px;}
	.caroussel{width: 300px; height: 220px; margin-left:0;}
	.p-info{width: 300px;}
	.caroussel img{width: 300px; height: auto;}
	.s-container{width: 300px}
	.f-element{width: 100%;}
	.progress-bar{width: 300px;}
	.comment{font-size: 13px;}
	#filters{padding: 0 40px;}
	.bottom-line{width: 300px;}
	.logos{width: 300px; margin: 70px auto 50px;}
	.footer-container {width: 310px;}
	.foot-third{float: none; width: 100%; padding: 0; margin-top: 50px;}
	.foot-third:first-child{margin-top: 0;}
	.content {width: 100%;overflow: hidden;}
	.main-title {font-size: 30px;}
	.welcome{ font-size:13px;}
	.main-title span {top: 100px;}
	.p-title-one{ padding-top:40px;}
	.scrollup{display: none !important;}
	.f-title-one{ text-align:center;}
	.f-title-two{ text-align:center;}
	#anchor5{ padding-bottom:35px;}
}

/* ##superslides.css */

#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.prev {
  left: 0;
}
.slides-navigation a.next {
  right: 0;
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.slides-pagination a {
  border: 2px solid #222;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}
.slides-pagination a.current {
  background: #222;
}
